FASTAQ-TO_FASTA(1)

NAME
fastaq_to_fasta - Converts a variety of input formats to nicely formatted FASTA format

DESCRIPTION
usage: fastaq_to_fasta [options] <infile> <outfile>

Converts a variety of input formats to nicely formatted FASTA format

  positional arguments:

infile
    Name of input file. Can be any of FASTA, FASTQ, GFF3, EMBL, GBK, Phylip

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit

-l, --line_length LINE_LENGTH
    Number of bases on each sequence line of output file. Set to zero for no linebreaks in sequences [60]

-s, --strip_after_whitespace
    Remove everything after first whitespace in every sequence name

-u, --check_unique
    Die if any of the output sequence names are not unique